templates:
- github
- cmake-catkin
- base

variables:
  description: The QR codes detector based on zbar library

  github.user: CentralLabFacilities
  github.project: qr_detector

  branches:
  - master

  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de
